/*
	Theme Name: Seadoo Jetskis Perth
	Theme URI: http://seadoojetskisperth.com.au
	Author: SearchSmart
	Author URI: http://searchsmart.com.au
	Description: 
	Version: 1.0
	Template: salient

------------------------------------------------------------------------*/

/* #page-header-bg{
	top: 60px;
} */

/* #header-outer, #header-space {
	position: absolute !important;
} */

body.single.single-post{
	background: #FFFFFF;
}

p{
	padding-bottom: 22px;
}

a#logo.no-image{
	text-transform: uppercase;
}

h1{
	text-transform: uppercase;
}

.row .col.section-title{
	padding-bottom: 0;
}

.row .col.section-title h2{
	font-size: 18px;
}

.container.main-content .wpb_wrapper h1{
	margin: 40px 0;
}

.form-div{
	border: 1px solid #DDDDDD;
}

.form-div .wpb_wrapper > div{
	margin: 0;
}

select#input_6_5{
	background: #EFEFEF;
	padding: 6px !important;
}

.finance-cta p{
	color: #FFFFFF;
	font-size: 25px;
	letter-spacing: 1px;
	line-height: 50px;
	margin: -5px 0 0 0 !important;
	text-transform: uppercase;
}

.cycloneslider-template-standard .cycloneslider-caption-title {
    font-size: 30px !important;
    font-weight: bold;
    line-height: 1;
    margin-bottom: 0;
    padding: 15px 20px 5px !important;
    text-align: center;
    text-transform: uppercase;
}

.video-slide{
	box-shadow: 0 10px 10px #999999;
}

.tt{
	text-transform: uppercase;
}

.mobile-call{
	display: none;
	position: absolute;
	top: 5px; right: 50px;
	font-size: 17px;
	z-index: 999999;
}

@media screen and (max-width: 768px) {
	.mobile-call{
		display: block;
	}
}

@media screen and (max-width: 414px) {
	.mobile-call{
		font-size: 14px;
	}
}

@media only screen and (max-width: 1000px) and (min-width: 1px){
	header#top .col.span_3{
		width: 60%!important;
	}
}
